phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Istvan Toth (Jira)" <j...@apache.org>
Subject [jira] [Updated] (PHOENIX-5988) Bump HBase and Hadoop versions to latest patch level on master
Date Mon, 06 Jul 2020 14:10:00 GMT

     [ https://issues.apache.org/jira/browse/PHOENIX-5988?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Istvan Toth updated PHOENIX-5988:
---------------------------------
    Description: 
We should keep up-to-date with the new HBase and Hadoop patch releases.

We should update to HBase 2.1.9 and 2.2.5 (or whatever is the latest when making the commit)

I believe that we should also update the Hadoop version to at least 3.0.3.

According to the HBase compatibility matrix, even 3.0.3 is unsupported with HBase 2.2, so
we may want to update to Hadoop 3.1.3 instead.



  was:
We should keep up-to-date with the new HBase and Hadoop patch releases.

We should update to HBase 2.1.9 and 2.2.5 (or whatever is the latest when making the commit)

I believe that we should also update the Hadoop version to at least 3.0.3.

According to the HBase compatibility matrix, even 3.0.3 is unsupported with HBase 2.1 and
2.2, so we may want to update to Hadoop 3.1.3 instead.




> Bump HBase and Hadoop versions to latest patch level on master
> --------------------------------------------------------------
>
>                 Key: PHOENIX-5988
>                 URL: https://issues.apache.org/jira/browse/PHOENIX-5988
>             Project: Phoenix
>          Issue Type: Improvement
>          Components: core
>    Affects Versions: 5.1.0
>            Reporter: Istvan Toth
>            Assignee: Istvan Toth
>            Priority: Major
>
> We should keep up-to-date with the new HBase and Hadoop patch releases.
> We should update to HBase 2.1.9 and 2.2.5 (or whatever is the latest when making the
commit)
> I believe that we should also update the Hadoop version to at least 3.0.3.
> According to the HBase compatibility matrix, even 3.0.3 is unsupported with HBase 2.2,
so we may want to update to Hadoop 3.1.3 instead.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message